Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-25052

Unable to install eZ Platform using 1.0.0@beta version

    Details

      Description

      In the INSTALL.md file, it mentions that if you use 1.0.0@beta in the version number it will install the latest beta version however, you'll get the following error

      [InvalidArgumentException]                                            
        Could not find package ezsystems/ezplatform with version 1.0.0@beta. 
      

        Issue Links

          Activity

          Hide
          Pedro Resende (Inactive) added a comment -

          This is invalid since the release of eZ Platform 1.0.0

          Show
          Pedro Resende (Inactive) added a comment - This is invalid since the release of eZ Platform 1.0.0
          Hide
          Pedro Resende (Inactive) added a comment -

          André Rømcke: Yes, it is closing it

          Show
          Pedro Resende (Inactive) added a comment - André Rømcke : Yes, it is closing it
          Hide
          André Rømcke added a comment -

          I assume this is now invalid?

          Show
          André Rømcke added a comment - I assume this is now invalid?

            People

            • Assignee:
              Unassigned
              Reporter:
              Pedro Resende (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: